<?php

namespace App\Http\Controllers\Administracion\Crud\Entidades;

use App\Http\Controllers\Administracion\Crud\BaseCrudController;
use App\Services\Administracion\Crud\EmbarcacionesCrudService;

class EmbarcacionesCrudController extends BaseCrudController
{
    public function __construct(EmbarcacionesCrudService $crudService)
    {
        parent::__construct($crudService);
    }
}